#mitre-saw-2017{
	width:960px;
	margin:0;
	background:#000;
	color:#fff;
	font-size:16px;
	line-height:20px;
}
#mitre-saw-2017 a{
	color:#fff;
	text-decoration:none;
}
#mitre-saw-2017 a:hover{
text-decoration:none;
}
#mitre-saw-2017 img{
border:none;
}
#mitre-saw-2017 ul, 
#mitre-saw-2017 li{
	margin:0;
	padding:0;
	list-style-type:none;
}
.btn-yellow{
	background:#fdb827;
	color:#1e1e1e!important;
	font-weight:bold;
	text-transform:uppercase;
	padding:10px;
	text-align:center;
	width:100%;
}

/* --- HEADER & INTRODUCTION --- */
.header-wrapper{
	height:525px;
	display:block;
	position:relative;
}
.header-text{
	position:absolute;
	top:35px;
	left:500px;
}
.header-text h1{
	line-height:34px;
	color:#fff;
	font-size:28px;
	text-transform:uppercase;
	font-weight:bold;
	padding:0;
	margin:0;
}
.header-text span{
	color:#b10d30;
}
.intro-text{
	padding:15px;
	background:#1f1f1f;
}
.intro-text h1{
	font-size:34px;
	line-height:38px;
	font-weight:bold;
	text-transform:uppercase;
	margin:0;
	padding:10px 0 20px 0;
	text-align:center;
}
.intro-text h1 span{
	color:#b10d30;
}
.intro-text .btn-yellow{
	margin:30px auto;
	width:240px;
	display:block;
}
.intro-text .small-text{
	font-size:12px;
}

/* --- VIDEO --- */
.video-wrapper{
	background:#000;
	padding:80px 20px;
}
.video-wrapper iframe{
	margin:0 auto;
	width:800px;
	display:block;
}

/* --- HEATMAP --- */
.heatmap-wrapper{
	padding:15px;
	background:#3c3c3c;
}
.heatmap-wrapper .heatmap-left{
	width:370px;
	float:left;
}
.heatmap-wrapper .heatmap-right{
	width:550px;
	float:right;
	padding-top:30px;
}
.heatmap-wrapper .heatmap-left img{
	max-width:100%;
}
.heatmap-wrapper .table-left{
	width:370px;
	float:left;
}
.heatmap-wrapper .table-right{
	width:550px;
	float:right;
}
.heatmap-wrapper li{
	margin:0 0 15px 0;
	min-height:50px;
}
.heatmap-wrapper li .number{
	border-radius:50%;
	width:30px;
	height:30px;
	color:#000;
	background:#fdb827;
	float:left;
	text-align:center;
	font-weight:bold;
	box-sizing:border-box;
	padding-top:5px;
}
.heatmap-wrapper li:nth-child(6){
	display:none;
}
.heatmap-wrapper li p{
	float:left;
	margin:0;
	padding:5px 0 0 10px;
	font-size:14px;
}
.heatmap-wrapper table{
	width:90%;
	margin:20px 0 20px 20px;
	border-collapse:collapse;
}
.heatmap-wrapper .table-right table{
	margin:20px 0 20px 0;
}
.heatmap-wrapper table th{
	background:#fdb827;
	color:#000;
	padding:5px;
	text-align:left;
	font-size:16px;
}
.heatmap-wrapper table td{
	border-bottom:1px solid #fff;
	padding:5px;
	font-size:14px;
}

/* --- ULTIMATE FLEXIBILITY --- */
.flexibility-wrapper{
	background:#000;
	padding:30px;
	position:relative;
	height:270px;
}
.flexibility-wrapper h1{
	font-size:34px;
	line-height:38px;
	color:#fdb827;
	font-weight:bold;
	text-transform:uppercase;
	margin:0;
	padding:0 0 20px 0;
}
.flexibility-wrapper p{
	width:400px;
	text-align:justify;
}
.flexibility-wrapper img{
	position:absolute;
	right:60px;
	top:20px;
}

/* --- ACCESSORIES --- */
.accessories-wrapper{
	background:#1e1e1e;
	padding:30px;
}
.accessories-wrapper .fv-logo{
	margin:0 auto;
	width:500px;
	text-align:center;
	display:block;
}
.accessories-wrapper h2{
	text-align:center;
	font-size:22px;
	text-transform:uppercase;
	font-weight:bold;
	padding:30px 0 40px 0;
}
.accessories-wrapper .text-left{
	float:left;
	width:400px;
	box-sizing:border-box;
	padding-left:70px;
}
.accessories-wrapper .text-right{
	float:right;
	width:500px;
	box-sizing:border-box;
	text-align:justify;
	padding-right:30px;
}

/* --- POWER OF CORDED --- */
.corded-wrapper{
	background:#3c3c3c;
	padding:30px;
}
.corded-wrapper .text-left{
	float:left;
	width:400px;
	box-sizing:border-box;
}
.corded-wrapper .text-right{
	float:right;
	width:500px;
	box-sizing:border-box;
	text-align:justify;
	padding-right:30px;
}
.corded-wrapper h1{
	color:#fdb827;
	font-size:34px;
	text-transform:uppercase;
	font-weight:bold;
	padding:10px 0 30px 0;
	text-align:left;
	line-height:38px;
}
.corded-wrapper .btn-yellow{
	margin:20px auto;
	width:220px;
	display:block;
}

/* --- RANGE --- */
.products-wrapper{
	padding:30px;
}
.products-wrapper h2{
	font-size:34px;
	line-height:38px;
	font-weight:bold;
	text-transform:uppercase;
	margin:0;
	padding:0 0 30px 0;
	text-align:center;
}
.products-wrapper h2 span{
	color:#b10d30;
}
.products-wrapper li{
	width:200px;
	background:#3c3c3c;
	position:relative;
	float:left;
	margin:0 30px 30px 0!important;
}
.products-wrapper li.active{
	opacity:0.4;
}
.products-wrapper li:nth-child(4n){
	margin:0 0 30px 0!important;
}
.products-wrapper li img{
	display:block;
	max-width:100%;
}
.products-wrapper li h3{
	font-size:14px;
	line-height:17px;
	text-transform:uppercase;
	font-weight:bold;
	padding:15px 10px 10px 10px;
	margin:0;
	text-align:center;
	height:40px;
}
.products-wrapper li .btn-yellow{
	position:absolute;
	font-size:14px;
	left:30px;
	bottom:10px;
	width:120px;
}

/* --- MARKET EXCEPTIONS --- */
.marketlanguage_6 .DHS780,
.marketlanguage_6 .DCS778{
	display:none;
}
.marketlanguage_6 .products-wrapper li:nth-child(4n).DCS7485 {
	margin-right:30px!important;
}
.marketlanguage_6 .products-wrapper .DCS520 {
	margin-right:0!important;
}
.marketlanguage_23  .header-text h1{
	font-size:22px;
}
.marketlanguage_16  .header-text h1{
	font-size:16px;
}
.marketlanguage_12  .header-text h1{
	font-size:22px;
}